body { min-width: 980px; background: #fff; }   

#wrapper { width: 960px; margin: 0 auto; position: relative; box-shadow: 0 2px 35px rgba(0, 166, 202, 0.3); background: #fff; }

#container { min-height: 500px; height: auto !important; height: 500px; border: 1px solid #00a6ca; }

#header { padding: 168px 0 0 0; background: url(../__images/header3.png?1) top repeat-x; }

a#logo { width: 960px; height: 168px; display: block; background: none; position: absolute; top: 0; left: 0; z-index: 1333; }

#footer { width: 1010px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 10px 0; text-align: center; color: #666; }
#footer a { color: #666; text-decoration: none; }
#footer a:hover { color: #aaa; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }

#contentWrapper { background: #fff; min-height: 500px; height: auto !important; height: 500px; }
.page-id-1 #contentWrapper { background: #fff; }


#affil { width: 224px; float: right; text-align: center; margin: -15px -15px 0 0; }

#feature { width: 958px; height: 380px; position: relative; }

#slideshow { width: 706px; height: 380px; position: absolute; top: 0; left: 0; }
#slideshow img { width: 706px; height: 380px; display: block; position: absolute; top: 0; left: 0; }

#quoteForm { width: 233px; padding: 60px 0 0 19px; background: #d5ceb5 url(../__images/contact2.png) top no-repeat; height: 320px; position: absolute; top: 0; right: 0; }
#quoteForm input[type=text] { width: 204px; padding: 10px 5px; border: 0; }
#quoteForm textarea { width: 204px; padding: 6px 5px; border: 0; }
#quoteForm input[type=text], #quoteForm textarea { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
#quoteForm p { margin: 0 0 9px 0; line-height: 100%; padding: 0; color: #000; }

